/* STYLES USED FOR THE SUB-HEADING BAR */
#sub_menu_bar { background-color: #1a5686; width: 100%; background-image: url(stylepics/bg_menubar.jpg); background-repeat: repeat-x; margin-top: 3px; border-top: 2px solid #fff; border-bottom: 2px solid #fff; }

#date_time { width: 180px; font-size: 80%; font-weight: normal; color: #fff; margin: 0px; padding: 3px 4px 0px 50px; text-align: left; }
#search_sub { font-size: 80%; font-weight: normal; color: #fff; margin: 0px; padding: 0px 8px 0px 4px; text-align: right; }

#member_login { font-size: 80%; font-weight: normal; color: #fff; margin: 0px; padding: 6px 125px 0px 4px; text-align: right; }
#member_login a:link { color: #fff; text-decoration: none; }
#member_login a:visited { color: #fff; text-decoration: none; }
#member_login a:hover { color: #c00; text-decoration: none; }
#member_login a:active { color: #00c; text-decoration: none; }

#menu_sub { font-size: 90%; font-weight: regular; color: #fff; letter-spacing: 1px; margin: 0px 0px 0px 0px; padding: 7px 8px 5px 220px; text-align: center; }
#menu_sub ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#menu_sub li { display: inline; }
#menu_sub span { font-size: 100%; font-weight: bold; color: #1a5686; margin: 0px 0px 0px 0px; padding: 0px 14px 0px 14px; }
#menu_sub a { font-weight: regular; color: #fff; text-decoration: none; }
#menu_sub a:link { color: #fff; text-decoration: none; }
#menu_sub a:visited { color: #fff; text-decoration: none; }
#menu_sub a:hover { color: #c00; text-decoration: none; }
#menu_sub a:active { color: #00c; text-decoration: none; }
